/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
}

div .navBar {

}
div .content{

}

a:link, a:visited {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #006699;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

sub{
 font-size: 60%;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}

#header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	background-image: url(../images/headBackground.jpg);
	background-position: center center;
	padding: 5px 0px 8px 10px;
	width:800px;
}

#content {
	display: inline;
  position:absolute;
  float:left;
  width:588px;
  margin-left:1px;
}

#navBar{
	display: inline;
	float:left;
	width:200px;
	font-size:70%;
	margin: 0 10 0 0;
	padding: 0px;
	overflow:hidden;
}

#navBar ul a:link, #navBar ul a:visited {
	display:block;
}


#navBar ul {
	list-style: none;
	margin-left:4px;
	padding: 0;
}

#navBar li {
	list-style: none;
	margin-left:4px;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {
border-bottom: none;
}

/* tree styles */

/* Span-A: I/L/I glpyhs */
ul.tree li.open, ul.tree li.alwaysOpen  {
	display: block;
}
ul.tree li.closed ul {
	display: none;
}

ul.tree li.current ul {
font-weight:normal;
}

ul.tree li.current {
font-weight:bold;;
}


ul.tree span.a.children a {
	background-image: url(../images/page-openfoldericon.png);
}
ul.tree span.a.children.spanClosed a {
	background-image: url(../images/page-foldericon.png);
}

/* Anchor tag: Page icon - removed white-space: nowrap; */
ul.tree a  {
	
	overflow: hidden;
	
	padding: 5px 0px 5px 18px;
	line-height: 16px;

	background: url(../images/page-file.png) 0 50% no-repeat; */
}

/* Unformatted tree */
ul.tree.unformatted li {
	background-image: none;
	padding-left: 16px;
}
ul.tree.unformatted li li {
	background-image: none;
	padding-left: 0px;
}

/*
 * Divs, by default store vertically aligned data
 */

ul.tree li div {
	float: right;
	clear: right;
	height: 1em;
	margin-top: -26px;
}
/* As inside DIVs should be treated normally */
ul.tree div a  {
	padding: 0;
	background-image: none;
	min-height: auto;
	height: auto;
}



#debugMess{
position:absolute;
left:10px;
top:572px;
	width: 580px;
	margin: 0;
	padding: 0 3% 0 0;
}

/* DITA-OT Styles */
.unresolved { background-color: skyblue; }
.noTemplate { background-color: yellow; }

.base { background-color: #ffffff; }

/* Add space for top level topics */
.nested0 { margin-top : 1em;}

/* div with class=p is used for paragraphs that contain blocks, to keep the XHTML valid */
.p {margin-top: 1em}

/* Default of italics to set apart figure captions */
.figcap { font-style: italic }
.figdesc { font-style: normal }

/* Use @frame to create frames on figures */
.figborder { border-style: solid; padding-left : 3px; border-width : 2px; padding-right : 3px; margin-top: 1em; border-color : Silver;}
.figsides { border-left : 2px solid; padding-left : 3px; border-right : 2px solid; padding-right : 3px; margin-top: 1em; border-color : Silver;}
.figtop { border-top : 2px solid; margin-top: 1em; border-color : Silver;}
.figbottom { border-bottom : 2px solid; border-color : Silver;}
.figtopbot { border-top : 2px solid; border-bottom : 2px solid; margin-top: 1em; border-color : Silver;}

/* Most link groups are created with <div>. Ensure they have space before and after. */
.ullinks { list-style-type: none }
.ulchildlink { margin-top: 1em; margin-bottom: 1em }
.olchildlink { margin-top: 1em; margin-bottom: 1em }
.linklist { margin-bottom: 1em }
.linklistwithchild { margin-left: 1.5em; margin-bottom: 1em  }
.sublinklist { margin-left: 1.5em; margin-bottom: 1em  }
.relconcepts { margin-top: 1em; margin-bottom: 1em }
.reltasks { margin-top: 1em; margin-bottom: 1em }
.relref { margin-top: 1em; margin-bottom: 1em }
.relinfo { margin-top: 1em; margin-bottom: 1em }
.breadcrumb { font-size : smaller; margin-bottom: 1em }
.prereq { margin-left : 20px;}

/* Set heading sizes, getting smaller for deeper nesting */
.topictitle1 { margin-top: 0pc; margin-bottom: .1em; font-size: 1.34em; }
.topictitle2 { margin-top: 1pc; margin-bottom: .45em; font-size: 1.17em; }
.topictitle3 { margin-top: 1pc; margin-bottom: .17em; font-size: 1.17em; font-weight: bold; }
.topictitle4 { margin-top: .83em; font-size: 1.17em; font-weight: bold; }
.topictitle5 { font-size: 1.17em; font-weight: bold; }
.topictitle6 { font-size: 1.17em; font-style: italic; }
.sectiontitle { margin-top: 1em; margin-bottom: 0em; color: black; font-size: 1.17em; font-weight: bold;}
.section { margin-top: 1em; margin-bottom: 1em }
.example { margin-top: 1em; margin-bottom: 1em }

/* All note formats have the same default presentation */
.note { margin-top: 1em; margin-bottom : 1em;}
.notetitle { font-weight: bold }
.notelisttitle { font-weight: bold }
.tip { margin-top: 1em; margin-bottom : 1em;}
.tiptitle { font-weight: bold }
.fastpath { margin-top: 1em; margin-bottom : 1em;}
.fastpathtitle { font-weight: bold }
.important { margin-top: 1em; margin-bottom : 1em;}
.importanttitle { font-weight: bold }
.remember { margin-top: 1em; margin-bottom : 1em;}
.remembertitle { font-weight: bold }
.restriction { margin-top: 1em; margin-bottom : 1em;}
.restrictiontitle { font-weight: bold }
.attention { margin-top: 1em; margin-bottom : 1em;}
.attentiontitle { font-weight: bold }
.dangertitle { font-weight: bold }
.danger { margin-top: 1em; margin-bottom : 1em;}
.cautiontitle { font-weight: bold }
.caution { font-weight: bold; margin-bottom : 1em; }

/* Simple lists do not get a bullet */
ul.simple { list-style-type: none }

/* Used on the first column of a table, when rowheader="firstcol" is used */
.firstcol { font-weight : bold;}

/* Various basic phrase styles */
.bold { font-weight: bold; }
.boldItalic { font-weight: bold; font-style: italic; }
.italic { font-style: italic; }
.underlined { text-decoration: underline; }
.uicontrol { font-weight: bold; }
.parmname { font-weight: bold; }
.kwd { font-weight: bold; }
.defkwd { font-weight: bold; text-decoration: underline; }
.var { font-style : italic;}
.shortcut { text-decoration: underline; }

/* Default of bold for definition list terms */
.dlterm { font-weight: bold; }

/* Use CSS to expand lists with @compact="no" */
.dltermexpand { font-weight: bold; margin-top: 1em; }
*[compact="yes"]>li { margin-top: 0em;}
*[compact="no"]>li { margin-top: .53em;}	
.liexpand { margin-top: 1em; margin-bottom: 1em }
.sliexpand { margin-top: 1em; margin-bottom: 1em }
.dlexpand { margin-top: 1em; margin-bottom: 1em }
.ddexpand { margin-top: 1em; margin-bottom: 1em }
.stepexpand { margin-top: 1em; margin-bottom: 1em }
.substepexpand { margin-top: 1em; margin-bottom: 1em }

/* Align images based on @align on topic/image */
div.imageleft { text-align: left }
div.imagecenter { text-align: center }
div.imageright { text-align: right }
div.imagejustify { text-align: justify }

pre.screen { padding: 5px 5px 5px 5px; border: outset; background-color: #CCCCCC; margin-top: 2px; margin-bottom : 2px; white-space: pre}

